#mu-hero {
	background-color:rgba(255,255,255,0.8);
}

/*headerの高さのずれの修正*/
.mu-logo img {
	margin-top: 5px;
	width: 200px;
	margin-bottom: 5px;
}

.mu-logo span {
	margin-top: -3px;
	color: #999999;
	display: block;
	font-size: 10px;
}


.mu-navbar {
	padding: 0;
	box-shadow: 0px 2px gray; /*headerの下に薄く下線*/
}

.mu-navbar-nav li a {
	border-radius: 3px;
}

.mu-navbar-nav li a {
	color: #666666;
}

.mu-navbar-nav li.active a,
.mu-navbar-nav li a:hover,
.mu-navbar-nav li a:focus {
	background-color: #fff;
	color: #f67b30;
}

.username {
	font-size: 12px;
	display: inline;
	padding: 18px 0 18px 18px;
	border-left: 1px solid #999999;
}

.username span {
	font-size: 16px;
	font-weight: bold;
}



.mu-btn {
	background-color: #ffffff;
	padding: 15px 70px;
	border: 1px solid #6e5995;
	border-radius: 3px;
	color: #6e5995;
	opacity: 0.7;
	text-transform: uppercase;

}

.mu-btn-cancel {
	background-color: #ffffff;
	padding: 15px 70px;
	border: 1px solid #666666;
	border-radius: 3px;
	color: #666666;
	opacity: 0.7;
	text-transform: uppercase;

}


.mu-btn:hover,
.mu-btn:focus {
	background-color: #9c88bb;
	color: #ffffff;
	opacity: 1.0;
	transition: .5s;
}

.mu-btn-cancel:hover,
.mu-btn-cancel:focus {
	background-color: #e5e5e5;
	color: #666666;
	opacity: 1.0;
	transition: .5s;
}

.nav-item .mu-btn_s {
	background-color: #ffffff;
	padding: .3rem 1rem;
	border: 1px solid #6e5995;
	border-radius: 3px;
	color: #6e5995;
	opacity: 0.7;
	text-transform: uppercase;

}

.nav-item .mu-btn_s:hover,
.nav-item .mu-btn_s:focus {
	background-color: #9c88bb;
	color: #ffffff;
	opacity: 1.0;
	transition: .5s;
}

.mu-btn-primary {
	background-color: #f67b30;
	border: 1px solid #f67b30;
	color: #ffffff;
	padding: 15px 70px;
	border-radius: 3px;
	text-transform: uppercase;
}

.mu-btn-primary-hero {
	padding: 15px 70px;
}

.mu-btn-primary:hover,
.mu-btn-primary:focus {
	background-color: #ffb04c;
	border: 1px solid #f67b30;
	color: #ffffff;
	transition: .5s;
}

.mu-btn-secondary {
	background-color: #b869a1;
	border: 1px solid #b869a1;
	border-radius: 3px;
	color: #ffffff;
	display: inline-block;
	padding: 10px 50px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.mu-btn-secondary:hover,
.mu-btn-secondary:focus {
	background-color: #efefef;
	color: #b869a1;
	transition: .5s;
}


.scrollToTop,
.mu-testimonial-slide .slick-dots li.slick-active,
#mu-callto-action {
	background-color: #0091ea;
}

.mu-slide .slick-prev:hover,
.mu-slide .slick-prev:focus,
.mu-slide .slick-next:hover,
.mu-slide .slick-next:focus {
    color: #f67b30;
}
.mu-slide .slick-prev:hover:before,
.mu-slide .slick-prev:focus:before,
.mu-slide .slick-next:hover:before,
.mu-slide .slick-next:focus:before {
    color: #f67b30;
}

.mu-single-slide:before {
	background: #666666;
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	opacity: 0.3;
	z-index: 10;
}


.slick-slide img {
	margin: auto;
}

.textLink {
	text-decoration: underline;
	color:#1175a4;
}

.textLink:active,
.textLink:hover {
	color: #0091ea;
}

/*------------------*/
/* Announcement*/
/*------------------*/
#mu-announcement {
	background-color: #efefef;
	display: inline;
	float: left;
	width: 100%;
}

.mu-announcement-area {
	display: inline;
	float: left;
	padding: 50px 0;
	width: 100%;
}

.mu-announcement-area ul li{
	list-style: none;
}
.mu-announcement-area-date {
	font-size: 14px;
	font-weight: 700;
}
.mu-announcement-area ul li label{
	background-color: #da3e60;
	color: #ffffff;
	font-size: 12px;
	padding: 3px;
	margin-left:10px;
}
.mu-announcement-area ul li a {
	display: inline;
	margin-left: 10px;
	font-size: 14px;
}

.mu-news-meta li:nth-child(2n) {
	color: #ffffff;
	font-size: .8em;
	padding: .3em 1.5em;
}

.mu-news-meta .label-urgent { background-color: #da3e60; }
.mu-news-meta .label-project { background-color: #5d79de; }
.mu-news-meta .label-media { background-color: #3e9027; }
.mu-news-meta .label-maintenance { background-color: #e0c25d; }

/*------------------*/
/* About            */
/*------------------*/

.mu-about-content {
	display: inline;
	float: left;
	text-align: center;
	width: 100%;
	margin-top: 2rem;
}

/*------------------*/
/* HOW TO PERFORM*/
/*------------------*/

#mu-howto {
	background-color: #efefef;
	display: inline;
	float: left;
	width: 100%;
}

.mu-howto-area {
	display: inline;
	float: left;
	padding: 100px 0;
	width: 100%;
}


.mu-howto-content {
	display: inline;
	float: left;
	margin-top: 10px;
	width: 100%;
}

.mu-howto-item {
	box-shadow: 0px 0px 14px #ededed;
	display: inline;
	float: left;
	width: 100%;
}

.mu-howto-item-content {
	display: inline;
	float: left;
	padding: 25px 25px;
	width: 100%;
}

.mu-howto-content-btnarea {
	display: inline;
	float: left;
	text-align: center;
	width: 100%;
}

.mu-howto-item-content p {
	font-size: 14px;
}

h3.mu-howto-item-title {
	color: #323232;
	font-size: 20px;
	margin-bottom: 1rem;
}

/*-----------------------------*/
/* forResearchers,forEngineers,*/
/* let's begin                 */
/*-----------------------------*/

.mu-forResearchers-content,
.mu-forEngineers-content,
.mu-begin-content {
	display: inline;
	float: left;
	text-align: center;
	width: 100%;
}

#mu-forResearchers {
		background-image: url("/images/bg_forreseachers.jpg");
}

#mu-forEngineers {
	background-image: url("/images/bg_forengineers.jpg");
	border-top: 1px solid #ffffff;
}

#mu-begin {
		background-image: url("/images/bg_register.jpg");
}

#mu-forResearchers,
#mu-forEngineers,
#mu-begin {
	background-position: center center;
	background-size: cover;
	display: inline;
	float: left;
	position: relative;
	width: 100%;
}

#mu-forResearchers::before,
#mu-forEngineers::before,
#mu-begin::before {
	background: #000000;

}




#mu-forResearchers::before,
#mu-forEngineers::before,
#mu-begin::before {
	bottom: 0;
	content: '';
	left: 0;
	top: 0;
	right: 0;
	position: absolute;
	opacity: 0.4;
	z-index: 10;
}


.mu-forResearchers-area,
.mu-forEngineers-area,
.mu-begin-area {
	display: inline;
	float: left;
	position: relative;
	color: #ffffff;
	width: 100%;
	padding: 75px 0;
	z-index: 20;
}

.mu-forResearchers-area .mu-title h2,
.mu-forEngineers-area .mu-title h2,
.mu-begin-area .mu-title h2 {
	color: #fff;
}

/*--------------------*/
/* TESTIMONIALS */
/*--------------------*/

#mu-testimonials {
	background-image: none;
}

#mu-testimonials::before {
	background: #efefef;
}

.mu-testimonials-area {
	padding: 75px 0;
}

.mu-testimonials-area h2,
.mu-testimonial-slide li p,
.mu-testimonial-slide li .mu-rt-name,
.mu-testimonial-slide li .mu-rt-title {
	color: #323232;
}

.mu-testimonials-area .mu-testimonials-block .slick-prev,
.mu-testimonials-area .mu-testimonials-block .slick-next {
	top: 15%;
}

/*--------------------------*/
/* ProjectDetail -output- 
	prjTitle				*/
/*--------------------------*/

#mu-prjTitle {
	background-color: none;
	display: inline;
	float: left;
	width: 100%;
}

.mu-prjTitle-area {
	display: inline;
	float: left;
	padding: 100px 0;
	width: 100%;
}

/*--------------------------*/
/* ProjectDetail -output- 
	tag_support				*/
/*--------------------------*/

#mu-tag_support {
	background-color: none;
	display: inline;
	float: left;
	width: 100%;
}

.mu-tag_support-area {
	display: inline;
	float: left;
	width: 100%;
}

.mu-tag_support-area ul li {
	list-style: none;
	display: inline;
	font-size: 0.75em;
	margin-right: 1em;
}

.mu-tag_support-btn .mu-btn {
	margin-top:0.5em;
	padding: 10px 15px;
	font-size: 12px;
}


.cheer {
	text-align: right;
	color: #DA3E60;
}


/*--------------------------*/
/* ProjectDetail -output- 
	aboutPrj, freeWriting			*/
/*--------------------------*/


#mu-aboutPrj {
	background-color: none;
	display: inline;
	float: left;
	width: 100%;
}

.mu-aboutPrj-area {
	display: inline;
	float: left;
	padding: 100px 0;
	width: 100%;
}

#no-filter .mu-single-slide:before {
		opacity: 0;
}

.mu-aboutPrj-area h3 {
	margin-top: 3em;
    border-bottom: 3px solid #e5e5e5;
    color: #323232;
    font-size: 20px;
    display: inline-block;
    padding-bottom: 5px;
}

.mu-aboutPrj-area p,
.refLinks {
	margin-top: 3em;
}

.refLinks ul li {
	list-style: none;
}

/*--------------------------*/
/* ProjectDetail -output- 
	prjMembers,contributors */
/*--------------------------*/

#mu-prjMembers,
#mu-contributors {
	background-color: #efefef;
	display: inline;
	float: left;
	width: 100%;
}

.mu-prjMembers-area,
.mu-contributors-area {
	display: inline;
	float: left;
	padding: 100px 0;
	width: 100%;
}

.mu-contributors-area .mu-title span{
	font-size: 24px;
}

.mu-prjMembers-area-list,
.mu-contributors-area-list{
	list-style: none;
	display: inline;
}

.mu-prjMembers-area-list ul li,
.mu-contributors-area-list ul li{
	display: inline;
	margin-right: 1em;
}

.readMore {
	margin-top: 1em;
	text-align: right;
}

/*--------------------------*/
/* ProjectDetail -output- 
	taskBlock */
/*--------------------------*/
#mu-taskBlock {
	background-color: none;
	display: inline;
	float: left;
	width: 100%;
}

.mu-taskBlock-area {
	display: inline;
	float: left;
	padding: 100px 0;
	width: 100%;
}

.mu-single-team {
	background-color: #ffffff;
	box-shadow: 0 0 1em #e5e5e5;
}

.mu-single-team-img {
	display: inline;
	float: left;
	width: 30%;
	padding: 1em;
}

.mu-single-team-content {
    display: inline;
    float: left;
    width: 70%;
    padding: 15px 33px;
}

.mu-single-team-content p {
	margin-top: 2em;
}

.mu-single-team-content .status_ongoing {
	background-color: #DA3E60;
	color: #ffffff;
	margin-bottom: 10px;
}

.mu-single-team-content .status_end {
	background-color: #666666;
	color: #efefef;
	margin-bottom: 10px;
}

.mu-single-team-content .mu-howto-content-btnarea {
	text-align: left;
	margin-top: 1em;
}

.achivement_rate { color: #0091ea; }
.achivement_rate div { display:inline; }
.achivement_rate span { font-size: 1.5em; }

/*--------------------------*/
/* ProjectDetail -form- 
	intro, end*/
/*--------------------------*/

#mu-prjForm_intro,
#mu-prjForm_end {
	background-color: none;
	display: inline;
	float: left;
	width: 100%;
}

.mu-prjForm_intro-area,
.mu-prjForm_end-area {
	display: inline;
	float: left;
	padding: 100px 0;
	width: 100%;
}

.mu-prjForm_intro-area h1 { font-size: 32px; }
.mu-prjForm_intro-area p,
.mu-prjForm_end-area { margin-top: 2em; font-size:0.9em; }

.confirmation_project {
	margin-top: 2em;
	background-color: #f8f8f8;
	border-radius: 0 4px 4px 0;
	color: #323232;
	text-align: center;
	padding: 15px 15px;
	border-left: 5px solid #DA3E60;
}

.confirmation_project p { margin-top: 10px; }

.confirmation_project .prjId { font-size: 1.2em; }

.confirmation_project .prjId span { font-size: 1.4em; color: #DA3E60; }

.mu-prjForm_end-area .confirmationMsg {
	font-size: 1.2em;
	font-weight: 700;
}

.mu-prjForm_end-area .attentionMsg li { 
	list-style: none; 
	line-height: 3.0;
	font-size: 0.9em;
	color: #DA3E60;
}

.mu-prjForm_end-area .row.btn-area {
	margin-top: 3em;
}

.mu-prjForm_end-area .row.btn-area .col-md-8 { text-align: right; }

/*--------------------------*/
/* ProjectDetail -form- 
	prjForm_title */
/*--------------------------*/

#mu-prjForm_title {
	background-color: none;
	display: inline;
	float: left;
	width: 100%;
}

.mu-prjForm_title-area {
	display: inline;
	float: left;
	width: 100%;
}


/*--------------------------*/
/* ProjectDetail -form- 
	prjForm_tag */
/*--------------------------*/

#mu-prjForm_tag {
	background-color: none;
	display: inline;
	float: left;
	width: 100%;
}

.mu-prjForm_tag-area {
	display: inline;
	float: left;
	padding-top: 100px;
	width: 100%;
}

/*--------------------------*/
/* ProjectDetail -form- 
	prjForm_about, prjForm_aboutTsk */
/*--------------------------*/

#mu-prjForm_aboutPrj,
#mu-prjForm_prjMembers,
#mu-prjForm_aboutTsk {
	background-color: none;
	display: inline;
	float: left;
	width: 100%;
}

.mu-prjForm_aboutPrj-area,
.mu-prjForm_prjMembers-area,
.mu-prjForm_aboutTsk-area {
	display: inline;
	float: left;
	padding-top: 100px;
	width: 100%;
}


.mu-prjForm_aboutPrj-area h3,
.mu-prjForm_aboutTsk-area h3 {
	margin-top: 3em;
    color: #323232;
    font-size: 20px;
    display: inline-block;
    padding-bottom: 5px;
}

.mu-prjForm_aboutPrj-area .mu-title,
.mu-prjForm_aboutTsk-area .mu-title {
	padding: 0 20%;
 }

.mu-prjForm_aboutPrj-area .mu-title p,
.mu-prjForm_aboutTsk-area .mu-title p { 
	font-size: 0.9em;
	text-align: initial;
 }

.mu-prjForm_aboutTsk-area .tskName {
    display: inline;
    float: left;
    width: 100%;
    color: #DA3E60;
    border-top: 1px solid #DA3E60;
    border-bottom: 1px solid #DA3E60;
    padding: 20px 0;
}


/*--------------------*/
/* form */
/*--------------------*/

#mu-contact
 {
	background-color: #fff;
	display: inline;
	float: left;
	width: 100%;
}

.mu-contact-area {
	display: inline;
	float: left;
	text-align: center;
	padding: 100px 0;
	width: 100%;
}

.mu-contact-content {
	display: inline;
	float: left;
	width: 100%;
	padding: 0 20%;
}

.mu-contact-content p {
	font-size: 0.9em;
	line-height: 1.0;
}

.mu-contact-form-area {
	display: inline;
	float: left;
	width: 100%;
}

.mu-contact-form {
	text-align: center;
}

.mu-contact-form .form-group {
	position: relative;
}

.mu-contact-form .mu-contact-icon {
	color: #0091ea;
	font-size: 14px;
	position: absolute;
	left: 5px;
	top: 15px;
}

.mu-contact-form .form-group input {
	background: transparent;
	border-radius: 0;
	color: #333;
	font-size: 14px;
	border: 1px #cccccc;
	border-style: none none solid none;
	height: 45px;
	padding: 0 25px;
	margin-bottom: 24px;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.mu-contact-form .form-group textarea {
	background: transparent;
	border: 1px #cccccc;
	border-style: none none solid none;
	border-radius: 0;
	color: #333;
	font-size: 14px;
	padding: 10px;
	height: 100px;
	padding: 13px 25px;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.mu-contact-form .form-control:focus {
	background-color: #fff;
	border-style: none none solid none;
    outline: 0;
    box-shadow: none;    
} 

.mu-contact-form .form-control::-webkit-input-placeholder {
	color: #7e7e7e;
	font-size: 14px;
}

.mu-contact-form .form-control:-moz-placeholder { /* Firefox 18- */
	color: #7e7e7e;
	font-size: 14px;
}

.mu-contact-form .form-control::-moz-placeholder {  /* Firefox 19+ */
	color: #7e7e7e;
	font-size: 14px;
}

.mu-contact-form .form-control:-ms-input-placeholder {  
	color: #7e7e7e;
	font-size: 14px;
}

.mu-contact-form .button-default::after,
.mu-contact-form .button-default > span {
	padding: 12px 40px;  
}

#form-messages {
	margin-bottom: 10px;
    background-color: #fff;
}

.success {
	padding: 1em;
	margin-bottom: 0.75rem;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	color: #468847;
	background-color: #dff0d8;
	border: 1px solid #d6e9c6;
	-webkit-border-radius: 4px;
	      border-radius: 4px;
}

.error {
	padding: 1em;
	margin-bottom: 0.75rem;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	color: #b94a48;
	background-color: #f2dede;
	border: 1px solid rgba(185, 74, 72, 0.3);
	-webkit-border-radius: 4px;
	      border-radius: 4px;
}




/*--------------------*/
/* FOOTER */
/*--------------------*/

.mu-footer-top {
	background-color: #555555;
	display: inline;
	float: left;
	padding: 55px 0;
	width: 100%;
}

.mu-footer-bottom {
	background-color: #333333;
	display: inline;
	padding: 20px 0;
	float: left;
	width: 100%;
}

.mu-single-footer {
	display: inline;
	float: left;
	color: #fff;
	font-size: 14px;
	width: 80%;
}

.mu-single-footer ul li {
	border-bottom: 1px solid #1c85c4;
	list-style: none;
	margin-bottom: 10px;
	padding-bottom: 12px;
	font-size: 14px;
}

.mu-single-footer ul li a:hover,
.mu-single-footer ul li a:active {
	color: #0091ea;
}


.mu-single-footer ul li a.dropdown-item {
	color: #212529;
}

.mu-single-footer ul li a.dropdown-item:focus,
.mu-single-footer ul li a.dropdown-item:hover,
.mu-single-footer ul li a.dropdown-item.active,
.mu-single-footer ul li a.dropdown-item:active {
	color: #ffffff;
}

.dropdown-item:focus,
.dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #fca832;
}

.dropdown-item.active,
.dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #f16e25;
}

.lang-annotation {
	font-size: 12px;
}

/*アイコン表示のずれの修正*/
.mu-social-media a i.fa{
	line-height: 40px
}

/*--------------------*/
/* RESPONSIVE STYLE */
/*--------------------*/

@media (max-width: 767px){
	img.mu-footer-logo {
		width: 50%;
	}

	.mu-prjTitle-area { padding: 50px 0; }
	.mu-prjTitle-area h1 { font-size: 30px; }

	.cheer {
		margin: 1em 0;
		text-align: left;
	}

	.mu-prjForm_aboutPrj-area .mu-title,
	.mu-prjForm_aboutTsk-area .mu-title,
	.mu-contact-content { padding: 5%; }

	.mu-contact-content p { margin-top: 2em; }

	.mu-prjForm_aboutPrj-area .mu-contact-content h3:first-child ,
	.mu-prjForm_aboutTsk-area .mu-contact-content h3:first-child {
		margin-top: 0;
	}

	.mu-prjForm_end-area .row.btn-area .mu-btn-cancel,
	.mu-prjForm_end-area .row.btn-area .mu-btn-primary {
		padding: 15px 20px;
		
	}

	.mu-prjForm_end-area .row.btn-area .col-md-8 { margin-top: -1.5em; }
	
}


@media (max-width: 640px){

	.mu-single-slide-content a {
		width: 65%;
		margin: 0 auto;
	}

	.mu-single-slide-content h1 {
		font-size: 18px;
		margin-bottom: 5px;
	}

	.mu-single-slide-content p {
		font-size: 12px;
		margin-bottom: .8rem;
	}

	.mu-btn-primary-hero {
		padding: 10px 35px;
		font-size: 12px;
	}

}


@media (max-width: 480px) {

	.mu-single-slide-content a.mu-primary-btn {
		display: block;
	}
}


@media (max-width: 1199px) {
	.mu-single-team-img { width: 100%; }
	.mu-single-team-content{ width:100%; }

}



/*-----------------------------*/
/* navigation 				   */
/*-----------------------------*/

@media (max-width: 991px) {

	.mu-navbar .navbar-toggler {
		color: #6e5995;
		border-color: #6e5995;
		cursor: pointer;
		padding: 10px 15px;
	}
	.username {
		border-top: 1px solid #555555;
		border-left: none;
	}
}

/*-----------------------------*/
/* これまで行われてきたタスクの数 */
/*-----------------------------*/

#counter {
	position: relative;
	background: url(/img/circles_s.png) center center no-repeat;
	padding: 30px 0;
	text-align: center;
	/* width: 712px; */
	margin: 0 auto
}

#counter .count_num {
	color: #c9393d;
	font-size: 4.5em;
	font-weight: bold;
	text-shadow: -1px -1px #fff, 1px -1px #fff, -1px 1px #fff, 1px 1px #fff
}

#counter hr {
	margin-top: 30px;
	margin-bottom: 0px
}

#counter .count_txt {
	color: #666
}
